G22-2025-Final Project - Feature #1495

Doxygen
12/11/2025 03:38 PM - FUJITA Ryusei

Status: New Start date: 12/18/2025
Priority: Normal Due date: 12/25/2025
Assignee: KIM Byeolha % Done: 30%
Category: Estimated time: 7.00 hours
Target version: Spent time: 0.00 hour
Description

Member: Byeolha and Ananna

History

#1 - 12/18/2025 01:08 PM - Igor Goncharenko Admin
- % Done changed from 0 to 30

#2 - 12/18/2025 01:38 PM - Igor Goncharenko Admin
- % Done changed from 30 to 0

#3 - 12/18/2025 01:39 PM - KIM Byeolha
- % Done changed from 0 to 30
